/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 16, 2016, 1:57:43 PM
    Author     : marisabols
*/
body,
button,
input,
select,
textarea,
#masonry-container .masonry .entry-footer {
    color: #333 !important;
}

.site-branding {
    height: 248px;
    border-top: 3px solid #F47422;
    margin-top: 125px;
}

.big-header {
    height: 450px !important;
}

.big-search-header {
    height: 345px;
}

.post-teaser-left {
    float: left;
    width: 50%;
}

.post-teaser-left .rw-ui-container .rw-report-link,
.post-teaser-left .rw-ui-star.rw-valign-middle .rw-ui-info-container,
.rw-ui-report,
.active-main .rw-ui-container .rw-report-link,
.active-main .rw-ui-star.rw-valign-middle .rw-ui-info-container {
    display: none !important;
}

.read-more-rounded, 
.site-content .comments-area .comment-respond input.submit:focus,
.site-content .comments-area .comment-respond input.submit,
.next.page-numbers,
.prev.page-numbers,
.container-fluid .form-submit {
    border-radius: 25px;
    background: #f26722;
    color: white !important;
    text-transform: uppercase !important;
    padding: 10px;
    letter-spacing: 1px;
    border: 1px solid #f26722;
    width: 119px;
    display: block;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.comment-form-wrap .form-submit input.submit {
    font-weight: bold;
    color: white !important;
    letter-spacing: 0px !important;
}

.comment-form-wrap .form-submit input.submit:hover {
    color: black !important;
}

.next.page-numbers,
.prev.page-numbers {
    display: inline;
    border-radius: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.next.page-numbers:hover,
.prev.page-numbers:hover {
    color: #737373 !important;
}

.site-content .comments-area .comment-respond input.submit:focus,
.site-content .comments-area .comment-respond input.submit {
    width: 155px;
    height: 50px;
}

.form-submit {
    float: right;
}

.comment-form-wrap {
    float: left;
    width: 100%;
}

.read-more-rounded:hover {
    color: black;
}

::selection {
  background: #ffb7b7; /* WebKit/Blink Browsers */
}

.rw-ui-star.rw-size-tiny.rw-style-flat_yellow .rw-ui-stars li {
    margin-right: 8px !important;
}

.rw-ui-star.rw-size-small.rw-style-flat_yellow .rw-ui-stars li {
    margin-right: 6px !important;
}

.post-teaster-box .rw-ui-container {
    margin-top: 13px;
}

.teaser-field {
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-bottom: 15px;
}

.teaser-field a {
    color: white;
}

.teaser-field a:hover {
    color: white;
    text-decoration: underline;
}

.where-icon {
    background-image: url('../images/activekids/where_icon.png');
    min-height: 47px
}

.activity-icon {
    background-image: url('../images/activekids/activity_icon.png');
}

.age-icon {
    background-image: url('../images/activekids/ages_icon.png');
}

.masonry .entry-footer {
    padding-bottom: 0px !important;
}

.item-text .entry-header {
    margin-bottom: 0px !important;
}

.item-text .entry-header .entry-title {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.item-description {
    display: none;
}

.stars-block {
    height: 55px;
}

.thumbnail {
    min-height: 205px;
    cursor: pointer;
}

.masonry, 
#masonry-container h4,
#masonry-container .heading-link {
    clear: both;
    float: left;
}

#masonry-container h4,
#masonry-container .heading-link,
.archive-header h1,
.search #content .page-header .page-title {
    color: #e76124;
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 0px;
}

#masonry-container .heading-link {
    cursor: pointer;
    padding-bottom: 20px;
}

#masonry-container .heading-link:hover {
    text-decoration: underline;
}

.page .entry-header {
    padding: 0px 0 0 0 !important;
}

.widget {
    height: 100px;
    float: left;
    width: 100%;
    margin: 0px !important;
}

#secondary .widget {
    padding: 10px 5px 10px 0;
}

.site-footer {
    border-top: 4px solid #F47422;
}

.site-footer .inner {
    margin-left: 10px;
}

.footer-left {
    float: left;
    padding-right: 10px;
}

.footer-left .contact-us {
    font-weight: bold;
    color: #e76124;
    text-decoration: underline;
    font-size: 15px;
}

.back-to-top {
    background: #F47422 !important;
}

.single article .entry-title {
    color: #e76124 !important;
    font-size: 28px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 0px !important;
    font-weight: 500;
}

.active-main, .active-main .widget {
    box-shadow: none !important;
    background: #F26624;
    height: auto;
    color: white;
    font-weight: 100;
}

.active-main {
}

.upper_spacing {
    height: 53px;
}

.upper_spacing_small {
    height: 23px;
    clear: both;
}

.description-header {
    padding-top: 23px;
}

.single .active-main .entry-header {
    padding: 0px !important;
}

.active-main .widget h2.widget-title {
    border-bottom: none;
    padding: 0 20px 0px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
}

.active-main .teaser-field .teaser-label,
.active-main .teaser-field .teaser-label a {
    color: #2C3A96;
    text-transform: uppercase;
    font-weight: 600;
    padding-right: 2px;
}

.active-main .teaser-field .teaser-label a {
    text-decoration: underline;
}

.content-wrap {
    padding: 0px !important;
}

.flex-direction-nav a {
    height: 59px !important;
}

.flex-control-thumbs li {
    width: 100% !important;
}

.flex-control-thumbs .flex-active {
    border: 8px solid #F26624;
}

.entry-content {
    color: black;
    line-height: 1.5;
}

.teaser-field-left {
    float: left;
}

.teaser-field-right {
    float: right;
}

.stars-right {
    padding-right: 10px;
}

.comment-form-author {
    float: left;
    width: 50%;
    padding-right: 15px;
}

.comment-form-email {
    float: right;
    width: 50%;
    padding-left: 15px;
}

.site-content .comments-area .comment-respond input[type="text"],
.site-content .comments-area .comment-respond input[type="email"],
.site-content .comments-area .comment-respond input[type="url"] {
    background: white;
    
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    
    height: 60px;
    width: 100%;
    max-width:none;
    
    
    padding-left: 20px;
    font-size: 17px;
}

textarea:focus, input:focus{
    outline: none !important;
}

.site-content .comments-area .comment-respond textarea {
    background: white;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    padding-left: 20px;
    font-size: 17px;
}

.comments-area h3.comment-reply-title {
    border: none !important;
    color: #e76124 !important;
    font-size: 23px !important;
    font-weight: 400;
    letter-spacing: 1px;
}

.comments-area .comment-form-wrap,
.comments-area .comment-desc {
    box-shadow: none !important;
}

.site-content .comments-area ol.comment-list > li ol.children {
    border: none;
}

.comment-body {
    position: relative;
    padding: 15px;
    color: #000;
    background: #f5f5f5;
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
    
article.comment-body:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50px;
    border-width: 15px 15px 0;
    border-style: solid;
    background: #f5f5f5 transparent;
    display: block;
    width: 0;
    
    top: 16px;
    left: -20px;
    bottom: auto;
    border-width: 10px 20px 10px 0;
    border-color: transparent #f5f5f5;
}

article.comment-body:before {
   content: '';
   display: inline-block;
   width: 10px;
   height: 10px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   border-radius: 15px;
   background-color: #f26722;
   position: absolute;
   left: -38px;
   top: 20px;
}

.comment-body .comment-metadata,
.comment-body .comment-author {
    float: left;
}

.comment-body .reply {
    float: right;
}

.comment-body {
    clear: both;
}

.comment-metadata {
    width: 120px;
}

.comment-metadata time {
    background-image: url('../images/activekids/calendar_icon.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}

.comment-author {
    color: #737373;
    font-weight: normal !important;
    text-transform: uppercase;
    font-size: 13px !important;
}

.comment-author {
    background-image: url('../images/activekids/author_icon.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}

.comments-area .reply {
    padding-left: 0px !important;
}

.comments-area .reply a {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    
    border-radius: 25px;
    background-color: #f26722;
    color: white !important;
    text-transform: uppercase;
    padding: 10px !important;
    width: 65px;
    text-align: center;
    line-height: 15px;
    height: 34px;
    display: block;
}

.comments-area .comment-content {
    padding-left: 15px !important;
    padding-top: 17px !important;
    line-height: 20px;
}

.comments-area ol.comment-list ol.children {
    padding-left: 80px !important;
}

.frontpage-searchform {
    position: absolute;
    left: 85px;
    top: 100px;
    width: 340px;
    height: 320px;
    background: #f26722;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.frontpage-search-label {
    color: white;
    font-size: 100%;
    font: inherit;
    font-size: 16px;
    font-weight: 100;
}

.frontpage-search-fieldset {
    padding-left: 40px;
    padding-top: 10px;
}

.frontpage-search-fieldset select {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
        
    width: 263px;
    height: 50px;
    border: none;
    background: white;
    font-size: 17px;
    text-indent: 20px;
    
    color: #bbb8b6 !important;
    -webkit-appearance: none;
    
    margin-top: 3px;
    padding-left: 20px;
    
    background: none;
    background-image: url('../images/seatch-input-bg.png');
}

.frontpage-search-fieldset .search-submit {
    width: 260px;
    border: 2px solid white;
    background: transparent;
    color: white !important;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 15px;
    height: 40px;
    margin-top: 3px;
}

.site-header .site-title img {
    max-height: none !important;
    position: absolute;
    left: 80px;
    top: -120px;
}

#masthead.site-header {
    margin-bottom: 22px;
}

.horizontal-searchform {
    width: 100%;
    left: 0;
    bottom: 0;
    top: inherit;
    height: 100px;
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.horizontal-searchform .frontpage-search-label {
    display: none;
}

.horizontal-searchform .frontpage-search-fieldset {
    float: left;
    padding-top: 26px;
}

.horizontal-searchform .search-submit {
    margin-top: 3px;
}

.inner, .outter-header {
    padding: 0px !important;
}

.content-active-search {
    background: none;
    /* width: 100%; */
    margin-right: 0;
    box-shadow: none;
    border-radius: 0;
    border: none;
}

.content-active-search .site-main {
    box-shadow: none;
}

.post-navigation, .pagination {
    padding-top: 30px;
    padding-bottom: 50px !important;
    clear: both;
}

.navigation-container {
    width: 50%;
    margin: auto;
}

.navigation-container #load-more-wrap a:hover,
.navigation-container .nav-links span.current {
    background: #8c2e00;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
}

#load-more-wrap a:hover, .archive .nav-links span.current, .blog .nav-links span.current, .home .nav-links span.current, .archive .nav-links a:hover, .blog .nav-links a:hover, .home .nav-links a:hover {
    background: #8c2e00 !important;
}

.nav-links {
    white-space: nowrap;
}

.navigation-container .nav-links .dots {
    padding: 0px 0px;
}

.newsletter-container {
    top: 40px;
    position: absolute;
    right: 85px;
    width: 315px;
    text-align: center;
}

.newsletter-container h2 {
    color: white;
    font-weight: 100;
    font-size: 42px;
}

.newsletter-container fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
    
    padding-bottom: 10px;
}

.newsletter-container input {
    width: 315px;
    height: 40px;
    text-align: center;
    
    border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    
    font-size: 17px;
    letter-spacing: 1px;
}

.newsletter-container input[type="submit"] {
    border: 2px solid white;
    background: transparent;
    color: white !important;
    text-transform: uppercase;
    border-radius: 15px;
}

.newsletter-container fieldset:after {
    border-bottom: 1px solid white;
    content: "";
    display: block;
    padding-top: 8px;
    margin: auto;
    width: 33%;
}

::-webkit-input-placeholder {
   color: #737373;
}

:-moz-placeholder { /* Firefox 18- */
   color: #737373;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #737373;  
}

:-ms-input-placeholder {  
   color: #737373;  
}

.simplenewsletter {
    position: relative;

}

.hide-when-not-front {
    display: none;
}

.activity-slogan {
    color: white;
    position: absolute;
    bottom: 9px;
    right: 84px;
    font-weight: 100;
    width: 325px;
    text-align: center;
    font-size: 38px;
}

.register-activity {
    width: 340px;
    height: 170px;
    border: 3px solid #f26722;
    
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    
    position: absolute;
    right: 80px;
    top: 140px;
    
    text-align: center;
    
    padding-top: 33px;
}

.register-activity a {
    background: #f26722;
    border: 2px solid #f26722;
    text-transform: uppercase;
    color: white;
    
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    
    padding: 17px 75px;
    font-size: 26px;
    font-weight: bold;
}

.register-activity a:hover {
    color: white;
    border: 2px solid white;
    cursor: pointer;
}

.register-activity-label {
    color: white;
    font-size: 26px;
    width: 154px;
    font-weight: lighter;
    margin-left: 82px;
    line-height: 30px;
    margin-top: 24px;
}

.register-activity-label .free {
    color: #f26722;
    text-transform: uppercase;
}


.site-header .section-one .toggle-mobile-menu {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    float: right;
    margin-top: -23px !important;
    
    box-shadow: none !important;
    
    display: none;
    padding-right: 5px;
}

.site-header .main-navigation.main-nav-open {
    display: block;
    z-index: 1000;
}

.outter-header {
    padding: 0 15px;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -ms-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../images/activekids/header_inner.png');
}

.site-header .section-one .outter-header {
    position: relative;
}

.outter-big-header {
    background-image: url('../images/activekids/header_main.png');
}

.outter-big-search-header {
    background-image: url('../images/activekids/header_main.png');
    background-position-y: -90px;
}

#page .site-main {
    box-shadow: none;
}

#masonry-container .item {
    border: 1px solid #c9c7c7;
    
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    
    /*box-shadow: 2px 2px 10px rgba(128, 128, 128, 0.5);*/
    
    box-shadow:none;
    width: 300px;
    
    margin-bottom: 20px;
}


#masonry-container h3 {
    text-transform: none !important;
    color: #f26722;
    letter-spacing: 1px !important;
    margin: 20px 0 10px 20px;
    font-size: 16px;
}


.swiper-arrow-left, .swiper-arrow-right {
    cursor: pointer;
    -webkit-transition: all 320ms cubic-bezier(0.565, 0.42, 0.355, 1.155);
    -moz-transition: all 320ms cubic-bezier(0.565, 0.42, 0.355, 1.155);
    -o-transition: all 320ms cubic-bezier(0.565, 0.42, 0.355, 1.155);
    transition: all 320ms cubic-bezier(0.565, 0.42, 0.355, 1.155);
    text-align: center;
    z-index: 5;
    width: 40px;
    height: 40px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    
    background: #ff6600;
    border: 5px solid #fff;
}

.swiper-arrow-right {
    right: -3px;
}

.offers-arrow:hover { background: #fff; border: 5px solid #ff6600; }

.offers-arrow:hover span {color: #ff6600;}
.offers-arrow.swiper-arrow-left {left: -21px;}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.offers-arrow span {
    font-size: 16px;
    color: #fff;
    line-height: 10px;
    padding-top: 9px;
    color: #fff;
}

#content {
    padding-left: 20px;
    min-height: 438px;
}

nav > div > ul > li > .sub-menu {
    visibility: hidden;
    opacity: 0;
    transform: translateY(10%);
    -webkit-transform: translateY(10%);
    -moz-transform: translateY(10%);
    -ms-transform: translateY(10%);
    position: absolute;
    top: 32px;
    left: 0%;
    min-width: 178px;
    background: #fff;
    -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
}

nav > div > ul > li > .sub-menu {
    top: 100%;
    text-align: left;
    border-top: 2px solid #ff6600;
}

nav > div > ul > li > .sub-menu {
    border-top: 2px solid #ff6600;
}

nav > div > ul > li > .sub-menu > li > a:hover {
    color: #ff6600;
}

nav.main-navigation {
    position: absolute;
    right: 0;
    color: #fff;
    padding-top: 4px;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

nav > div > ul > li {
    padding: 25px 10px;
    text-align: center;
    border-top: 4px solid rgba(255,255,255,0);
    margin-top: -1px;
    margin-left: 0px;
    font-size: 12px;
    font-weight: 300;
    transition: all 0.35s ease-in;
    -webkit-transition: all 0.35s ease-in;
    -moz-transition: all 0.35s ease-in;
    -ms-transition: all 0.35s ease-in;
}

nav .sub-menu li {
    position: relative;
}

nav .sub-menu a {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    line-height: 18px;
    font-weight: 400;
    color: #888;
    letter-spacing: 0.5px;
    padding: 10px 20px 10px 15px;
    border-bottom: 1px solid #eee;
}

h1.page-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: normal;
    color: #e76124;
}

ul {
    list-style: none !important;
}

nav > div > ul > li {
    position: relative;
    float: left;
    margin-left: 5px;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
}

a, a:link, a:visited, a:active, a:hover {
    cursor: pointer;
    text-decoration: none;
    outline: none;
    font-family: 'Open Sans', sans-serif;
}

nav > div > ul {
    margin-top: -70px;
}

nav .sub-menu {
    margin-top: -19px;
}

nav > div > ul > li > a {
    color: #222;
    font-weight: 400;
}

nav > div > ul > li.current-menu-item > a {
    color: #ff6600;
}

nav > div > ul > li.current-menu-item > a {
    color: #ff6600;
}

nav > div > ul > li.current-menu-item {
    border-top: 3px solid #ff6600;
}

nav > div > ul > li.current-menu-item {
    border-top: 3px solid #ff6600;
}

nav > div > ul > li > a {
    position: relative;
    display: block;
    padding: 7px 15px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 2px;
}

nav > div > ul > li:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
}

.owl-wrapper-outer {
    max-height: 540px;
}

.morelink {
    color: #f26722 !important;
    text-transform: uppercase;
}

.flex-viewport {
    max-height: 600px !important;
}

.archive .nav-links a,
.blog .nav-links a, 
.home .nav-links a,
.pagination a.page-numbers
{
    background: #f26722 !important;
}

.pagination a.page-numbers {
    color: white;
}

.pagination a.page-numbers:hover {
    color: white !important;
    background: #8c2e00 !important;
}
    
.content-active-search .item-text .entry-header .entry-title,
.item-text .entry-header .entry-title {
    font-size: 17px !important;
}

#activity-details-flat {
    display: none;
}

.comments-area {
    float: left;
}

#social_icons {
    float: left;
    padding-top: 25px;
    padding-left: 100px;
    width: 275px;
}

.details_container #social_icons {
    float: none;
    padding: 0px;
    position: absolute;
    left: 38%;
    bottom: 13px;
}

#social_icons.front-social {
    position: absolute;
    right: 80px;
    top: 50px;
}

#social_icons label {
    color: #f26722;
    float: left;
    padding-right: 15px;
    padding-top: 3px;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

#activity-details-flat #social_icons {
    bottom: 5px;
}

.search #content  .page-header .page-title,
.error404 .page-header .page-title,
.page article .entry-title {
    font-size: 23px;
    font-weight: normal;
}

.details_container {
    position: relative;
}

.content-wrap .description-container {
    text-align: justify;
}

.planso-form-builder .radio-inline,
.planso-form-builder .checkbox-inline {
    margin-left: 0px !important;
    margin-right: 10px !important;
}

.col-md-6 .checkbox_wrapper {
    display: none;
}

.hidden-container {
    
}

.col-md-6 .control-label {
    cursor: pointer;
}

.page article .entry-title {
    padding-left: 16px;
}

.flexslider {
    margin: 0px !important;
    width: 852px;
    float: left;
}


.around-flexislider .flex-control-thumbs {
    float: left;
    width: 118px;
}


.gallery-thumb {
  height: 600px; /*can be anything*/
  display: inline-block;
  vertical-align: top; /*not required*/
  position: relative;
}

.gallery-thumb img,
.flex-control-nav li img {
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.gallery-thumb img {
    margin-top: 0;
}

.flex-control-nav li {
  height: 94px;
  display: inline-block;
  vertical-align: top; /*not required*/
  position: relative;
}

.top-slogan {
    position: absolute;
    color: #222;
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    top: 85px;
    font-weight: 100;
    left: 30%;
}

.header-top-slogan {
    position: absolute;
    top: 33px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-size: 21px;
    color: white;
    left: 8%;
    display: none;
}

.simplenewsletter-success {
    color: white;
}

.home .content-area,
.content-wrap .content-area {
    width: 969px;
}

.related-title .entry-title {
    text-transform: none !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
}

/* Gallery vertical align */

.gallery-attachment-preview, .aaa {
    position: relative;
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
    box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
    background: #eee;
    cursor: pointer;
}

.gallery-attachment-preview:before,
.aaa:before {
    content: "";
    display: block;
    padding-top: 72%;
}

.aaa:before {
    padding-top: 72%;
}

.gallery-attachment-preview .gallery-thumbnail:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.1);
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.1);
    overflow: hidden;
}

.gallery-attachment-preview .gallery-thumbnail,
.aaa .bbb {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: opacity .1s;
    transition: opacity .1s;
}

.gallery-attachment-preview .gallery-thumbnail .gallery-centered {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(50%,50%);
    -ms-transform: translate(50%,50%);
    transform: translate(50%,50%);
}

.gallery-attachment-preview .gallery-thumbnail .gallery-centered img {
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    
    position: absolute;
    top: 0;
    left: 0;
}

.gallery-thumb .landscape img {
    max-height: 100%;
}

.related-content-div {
    clear:both;
}

.formatted-adds {
    padding-top: 20px;
    float: left;
    padding-left: 30px;
}

.adslot_1 { display:inline-block; }

mark, ins {background: none !important;}

.free-listing-page {
    background: #f26722;
    padding-top: 20px;
    border-radius: 5px;
}

.free-listing-page .container-fluid .form-submit {
    border: 2px solid white;
}

.free-listing-page .col-md-12 {
    padding-bottom: 15px;
}